@charset "UTF-8";

/* Countet Parts
==========================================================*/
/* Headline
--------------------------------------------------*/
/*h1*/
#contentBody h1{
	margin-bottom:10px;
	padding:10px 10px 8px 10px;
  font-size:1.6em;
	_height:1%;
	}
	#contentBody #contentBodyMainC2 h1.typeA,
	#contentBody #contentBodyMainC2 h1.typeB,
	#contentBody #contentBodyMainC2 h1.typeC{
		font-size:1.8em;
		border:none;
		line-height:1.2em;
		}
	#contentBody #contentBodyMainC2 h1 span{display:block; font-size:0.8em;}

#contentBody h1.imgHead{
	margin-bottom:10px;
	background:none;
	padding:0px;
  font-size:0em;
	border-bottom:none;
	}



/*h2*/
#contentBody h2{
	margin-bottom:10px;
	padding:7px 5px 5px 10px;
		_height:1%;
	}
#contentBody #contentBodyMainC2 h2.typeA,
#contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	margin-bottom:0px;
	padding:10px 10px 8px 10px;
  font-size:1.4em;
	_height:1%;
	}
#contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	}

#searchResultArea h2{
	padding:7px 5px 5px 20px;
	_height:1%;
	margin-bottom:0px;
	}

#contentBody h2.likeH3{
	margin-bottom:10px;
	padding:0px 0px 3px 15px;
	background:none;
		_height:1%;
	font-weight:normal;
	}

/*h3*/
#contentBody h3{
	margin-bottom:15px;
	padding:0px 0px 3px 15px;
	font-weight:normal;
	_height:1%;
	}

/*h4*/

/*h5*/

/*h6*/

/* p
--------------------------------------------------*/
/*p*/
#contentBody p{margin:0px 0px 15px 0px;}
#contentBody p.pageTop{margin:0px 0px 15px 0px; padding:5px 10px 0px 0px; text-align:right; font-size:1.2em;}
#contentBody p.pageTop a{padding:2px 0px 2px 15px; line-height:2em;}

#contentBody #dlListArea p.BuyList{padding:10px; background:#eee; margin:0px; text-align:right;}
#contentBody #dlListArea p.BuyList span{ font-weight:bold; font-size:0.9em; padding-right:5px;}


/*img*/
#contentBody p img{line-height:0em;}
#contentBody img.border{border:1px solid #999999;}
#contentBody img.Icon{vertical-align: middle;zoom: 1;}


/* a
--------------------------------------------------*/
	#contentBody a.linkIconA{
		padding:0px 0px 0px 15px;
		line-height:1.8em;
		}

/* span
--------------------------------------------------*/

/* input
--------------------------------------------------*/
#contentBody input.formBtn,
#contentBody input.formBtnA,
#contentBody input.dlListBtnClose,
#contentBody input.dlListBtnOpen,
#contentBody input.formBtnLarge{
		padding:5px 15px;
		font-weight:bold;
		text-align:center;
		font-size:1.0em;
		min-width:9em;
		_width:17em;
		cursor:pointer;
		}
#contentBody input.dlListBtnOpen{padding:5px 30px; min-height:30px; _hegiht:30px; line-height:1.8em;}
#contentBody input.dlListBtnClose{padding:5px 30px; min-height:30px; _hegiht:30px; line-height:1.8em;}

#contentBody input.formBtnA{
		font-size:1.0em;
		}

#contentBody input.formBtnSmall,
#contentBody input.formBtnASmall,
#contentBody input.formBtnALarge,
#contentBody input.formBtnALargex{
		padding:5px 15px;
		font-weight:bold;
		text-align:center;
		font-size:1.0em;
		min-width:100px;
		_width:8em;
		cursor:pointer;
		}
#contentBody #contentBodyNav input.formBtnSmall{_width:100px;}

#contentBody input.formBtnASmall,
#contentBody input.formBtnALarge,
#contentBody input.formBtnALargex{
		}
#contentBody input.formBtnALarge,
#contentBody input.formBtnLarge{
		min-width:22em;
		_width:24em;
		}
#contentBody input.formBtnALargex{
		min-width:30em;
		_width:30em;
		}

#contentBody input.formBtnBLarge{
		padding:5px 15px;
		font-weight:bold;
		text-align:center;
		font-size:1.0em;
		min-width:100px;
		min-width:22em;
		_width:22em;
		cursor:pointer;
		}

	#contentBody input.formBtn:hover,
	#contentBody input.formBtnSmall:hover,
	#contentBody input.formBtnLarge:hover{}
	#contentBody input.formBtnA:hover,
	#contentBody input.formBtnALarge:hover,
	#contentBody input.formBtnASmall:hover{}
	#contentBody input.dlListBtnOpen:hover{}
	#contentBody input.dlListBtnClose:hover{}
	#contentBody input.formBtnBLarge:hover{}

#contentBody select.selectTypeA{
		}

#contentBody input[disabled] {
	cursor:default;
}
#contentBody input[disabled]:hover{
}

/* ul
--------------------------------------------------*/
	/*ul.typeA*/
	#contentBody ul.typeA{
		margin-bottom:15px;
		}
	#contentBody ul.typeA li{
		padding:0px 0px 0px 20px;
		line-height:1.8em;
		}
	#contentBody ul.typeA li ul li{
		padding:0px 0px 0px 20px;
		line-height:1.8em;
		font-size:1.0em;
		}


	/*ul.linkListA*/
	#contentBody ul.linkListA{
		margin-bottom:15px;
		}
	#contentBody ul.linkListA li{
		padding:0px 0px 0px 15px;
		line-height:1.8em;
		}
		#contentBody table.tableA td ul.linkListA li{
			padding:0px 0px 0px 15px;
			line-height:1.8em;
			font-size:0.9em;
			}


	/*ul.iconListA*/
	#contentBody ul.iconList{padding:0px 0px 5px 0px; width:100%;}
	#contentBody div.scListParent ul.iconList{width:400px; float:left;}
		/*li*/
		#contentBody ul.iconList li{display:inline; padding:0px 2px; zoom:1;}


	/*ul.btnListA*/
	#contentBody ul.btnListA{text-align:center; padding:0px 0px 20px 0px; width:100%;}
		/*li*/
		#contentBody ul.btnListA li{display:inline; padding:0px 15px;}
	/*ul.btnListB*/
	#contentBody ul.btnListB{text-align:center; padding:0px 0px 0px 0px; width:100%;}
		/*li*/
		#contentBody ul.btnListB li{display:inline; padding:0px 30px;}
	/*ul.btnListC*/
	#contentBody ul.btnListC{text-align:left; padding:5px 0px; width:100%;}
		/*li*/
		#contentBody ul.btnListC li{display:inline; padding:0px 5px;}

	/*ul.fotmListA*/
	#contentBody ul.fotmListA{
		margin-bottom:10px;
		}
		#contentBody ul.fotmListA li{
			display:block;
			float:left;
			margin:5px 5px 10px 0px;
			font-size:1.2em;
			}
		#contentBody ul.fotmListA li.checkAll{
			}
		#contentBody ul.fotmListA li.clearAll{
			}

			#contentBody ul.fotmListA li a{
				display:block;
				padding:3px 5px 2px;
				width:6em;
				}
			#contentBody ul.fotmListA li.checkAll a{text-align:center;}
			#contentBody ul.fotmListA li.clearAll a{text-align:center;}



	/*ul.attendListA*/
	#contentBody ul.attendListA{
		margin-bottom:15px;
		}
	#contentBody ul.attendListA li{
		padding:0px 0px 5px 15px;
		line-height:1.8em;
		font-size:1.2em;
		min-height:15px;
		_height:15px;
		}

	/*div.flowList*/
	#contentBody div.flowList{
		width:980px;
		margin-bottom:10px;
		}
		#contentBody div.flowList ul li{float:left;}
		#contentBody div.flowList ul li.last{background:none; padding-right:0px !important;}
		#contentBody div.flowList ul.flowListA li{width:150px; padding-right:16px; background-position:155px center;}
		#contentBody div.flowList ul.flowListB li{width:180px; padding-right:20px; background-position:185px center;}
		#contentBody div.flowList ul.flowListC li{width:215px; padding-right:40px; background-position:230px center;}
		#contentBody div.flowList ul.flowListD li{width:285px; padding-right:40px; background-position:300px center;}
		#contentBody div.flowList ul.flowListE li{width:250px; padding-right:40px; background-position:265px center;}
		#contentBody div.flowList ul li span{
			text-align:center;
			display:block;
			padding:10px 0px;
			line-height:1.3em;
			background:#e8edf2;
			font-weight:bold;
			}
			#contentBody div.flowList ul li span.lineW{padding:19px 0px;}
			#contentBody div.flowList ul li.Location span{background:#8996a0; color:#fff;}

/* ol
--------------------------------------------------*/
	#contentBody ol      {margin-bottom:15px; padding-left:3em;}
	#contentBody ol li   {margin-bottom:2px;}




/* dl
--------------------------------------------------*/
	/*typeA*/
	#contentBody dl.typeA{ margin-bottom:15px;}
	#contentBody dl.typeA dt{font-weight:bold;}
	#contentBody dl.typeA dd{padding-left:1em; margin-bottom:0.5em;}

	/*typeB*/
	#contentBody dl.typeB{margin-bottom:10px; font-size:0.9em;}
	#contentBody dl.typeB dt{font-weight:bold; color:#FF0000;}
	#contentBody dl.typeB dd{margin-bottom:0.5em;}

	/*lecture*/
	#contentBody dl.lecture{margin-bottom:10px; padding:10px;}
	#contentBody dl.lecture dt{}
	#contentBody dl.lecture dd{}
	#contentBody div.bookdetailArea dl.lecture{margin-bottom:0px; border:none; padding:5px 0px; font-size:0.9em;}
	#contentBody dl.lecture dt{}
	#contentBody dl.lecture dd{}

	/*qaAlist*/
	#contentBody dl.qaList{padding-bottom:0px; font-size:0.9em;}
	#contentBody dl.qaList dt{min-height:30px; _height:30px; font-weight:bold; margin-bottom:0.5em;}
	#contentBody dl.qaList dd{min-height:30px; _height:30px; padding-bottom:1em;}
	#contentBody dl.qaList dt span,
	#contentBody dl.qaList dd span{display:block; margin-left:40px; padding:8px 5px 6px 5px;}


/* Block
==========================================================*/
		/* block all
		----------------------------------------------*/
		#contentBodyMainC1 div.block1A,
		#contentBodyMainC1 div.block2A,
		#contentBodyMainC1 div.block3A{width:980px;}
		#contentBodyMainC2 div.block1A,
		#contentBodyMainC2 div.block2A{width:805px;}

		#contentBodyMainC1 div.block2A div.blockL{width:480px; float:left;}
		#contentBodyMainC1 div.block2A div.blockR{width:480px; float:right;}
		#contentBodyMainC1 div.block2B div.blockL{width:310px; float:left;}
		#contentBodyMainC1 div.block2B div.blockR{width:650px; float:right;}

			#contentBodyMainC1 div.block2B div.block2Bin{width:650px;}
			#contentBodyMainC1 div.block2B div.block2Bin div.blockL{width:500px; float:left;}
			#contentBodyMainC1 div.block2B div.block2Bin div.blockR{width:145px; float:right;}


		#contentBodyMainC2 div.block2A div.blockL{width:180px; float:left;}
		#contentBodyMainC2 div.block2A div.blockR{width:605px; float:right;}

/* Table
==========================================================*/
	/* table  all
	----------------------------------------------*/

		/* tableA
		----------------------------------------------*/
			/*tableA*/
			#contentBody table.tableA,
			#contentBody table.tableB{
				border-collapse:collapse;
				border-spacing:0;
				empty-cells:show;
				line-height:1.4em;
				margin:0px auto 20px auto;
				width:100%;
			}
			#contentBody table.tableA1{
				border-collapse:collapse;
				border-spacing:0;
				empty-cells:show;
				line-height:1.4em;
				margin:10px 0px 20px;
			}
			#contentBody table.tableB{
				width:auto;
				margin:0px;
			}

			/*thead*/
			#contentBody table.tableA thead th,
			#contentBody table.tableA thead td,
			#contentBody table.tableA1 thead th,
			#contentBody table.tableA1 thead td,
			#contentBody table.tableB thead th,
			#contentBody table.tableB thead td{
				padding:10px 15px;
				text-align:center;
				font-size:1.4em;
				}
			#contentBody table.tableA1 thead th,
			#contentBody table.tableA1 thead td{
				padding:5x 10px;
				font-size:1.2em;
				}
				#contentBody table.tableA thead td,
				#contentBody table.tableA1 thead td,
				#contentBody table.tableB thead td{}
			/*tableA th td*/
			#contentBody table.tableA th,
			#contentBody table.tableA td,
			#contentBody table.tableA1 th,
			#contentBody table.tableA1 td,
			#contentBody table.tableB th,
			#contentBody table.tableB td{
				padding:10px 15px;
				text-align:left;
				font-size:1.25em;
				}
			#contentBody table.tableA1 th,
			#contentBody table.tableA1 td{
				padding:5px 10px;
				text-align:left;
				font-size:1.2em;
				}
			#contentBody table.tableA1 th{width:127px;}
			#contentBody table.tableA1 td{text-align:center; width:55px;}
			#contentBody table.tableA th p,
			#contentBody table.tableA td p,
			#contentBody table.tableB th p,
			#contentBody table.tableB td p{
				font-size:1.0em;
				}
			/*tableA th*/
			#contentBody table.tableA th,
			#contentBody table.tableA1 th,
			#contentBody table.tableB th{
				font-weight:bold;
				}
			#contentBody table.tableA td.noBorder{
				padding:10px 0px 10px 15px;
				}
			#contentBody table.tableA tr.Buy td.noBorder{}

			#contentBody table.tableA td.wideA{width:120px;}
			#contentBody table.tableA td.wideB{width:90px;}
			#contentBody table.tableA td.wideC{width:690px;}
			#contentBody table.tableA td.wideC1{}
			#contentBody table.tableA td.wideC2{width:110px;}


			#contentBody table.tableA td.loginArea{
				height:24em;
				}
			#contentBody table.tableA .change{}

			#contentBody table.tableA tr.Buy{}
				#contentBody table.tableA th span{color:#ff0000;}
				#contentBody table.tableA td span{font-size:1.0em;}
				#contentBody table.tableA td span.attend{font-size:1.0em; display:block; padding-top:5px;}
				#contentBody table.tableA td span.error{font-size:1.0em; display:block; padding-top:5px;}
				#contentBody table.tableA td input,
				#contentBody table.tableA td textarea,
				#contentBody table.tableA td select{font-size:1.0em;}
				#contentBody table.tableA td input.error,
				#contentBody table.tableA td textarea.error{}
			/*device*/
			#contentBody table.tableA dl.device{margin:5px 0px 0px;}
			#contentBody table.tableA dl.device dt{ font-size:0.9em;}
			#contentBody table.tableA dl.device dd{ display:inline; padding-right:2px;}

			/*inTableA*/
			#contentBody table.tableA td table.inTableA{
				border-collapse:collapse;
				border-spacing:0;
				empty-cells:show;
				line-height:1.3em;
				margin:0px auto 0px auto;
				width:100%;
			}
			/*inTableB*/
			#contentBody table.tableA td table.inTableB{
				border-collapse:collapse;
				border-spacing:0;
				empty-cells:show;
				line-height:1.3em;
				margin:0px auto 0px auto;
				width:auto;
			}

			/*thead*/
			#contentBody table.tableA td table.inTableA th,
			#contentBody table.tableA td table.inTableA td,
			#contentBody table.tableA td table.inTableB th,
			#contentBody table.tableA td table.inTableB td{
				padding:0px;
				text-align:left;
				font-size:1.0em;
				background:none;
				border:none;
				}
			#contentBody table.tableA td table.inTableA th.login,
			#contentBody table.tableA td table.inTableA td.login,
			#contentBody table.tableA td table.inTableB th.login,
			#contentBody table.tableA td table.inTableB td.login{padding-bottom:10px;}

			/*bookDetail*/
			#contentBody table.tableA div.bookImage{margin-bottom:0px; width:90px; float:left;}
			/*bookDetail*/
			#contentBody table.tableA dl.bookDetail{margin-bottom:10px; float:right; width:545px;}
			*:first-child+html #contentBody table.tableA dl.bookDetail{margin-bottom:10px; float:right; width:510px;}
			head~/**/body #contentBody table.tableA dl.bookDetail{margin-bottom:10px; float:right; width:525px\9;}
			#contentBody table.tableA td table.inTableA dl.bookDetail{margin-bottom:10px; float:none; width:445px;}
			#contentBody table.tableA dl.bookDetail dt{font-size:1.0em; font-weight:bold;margin-bottom:5px;}
			#contentBody table.tableA dl.bookDetail dd{font-size:1.0em;}

			#contentBody table.tableA dl.bookDetail dd table{
				border-collapse:collapse;
				border-spacing:0;
				empty-cells:show;
				line-height:1.3em;
			}

			/*thead*/
			#contentBody table.tableA dl.bookDetail dd table th,
			#contentBody table.tableA dl.bookDetail dd table td{
				padding:5px;
				text-align:left;
				font-size:1.0em;
				background:#fff;
				}
				#contentBody table.tableA dl.bookDetail dd table td{font-size:0.9em; text-align:center; width:55px;}
				#contentBody table.tableA dl.bookDetail dd table th{}

			/*JS*/
			#contentBody #dlListArea table.tableA td{border-top:none;}
			#contentBody #dlListArea table.tableA dl.bookDetail dd table td{}



/* unique
==========================================================*/
	/* categoryTabArea
	----------------------------------------------*/
	#categoryTabArea ul li a{
		background-image:url(image/category_tab.jpg);
		height:25px;
		width:100px;
		text-indent:-9999px;
		display:block;
		text-decoration:none;
		margin-right:5px;
		}
		#categoryTabArea #tabA a					 {background-position:0px 0px;}
		#categoryTabArea #tabA a:hover,
		#categoryTabArea #tabA a.tabOn	 {background-position:0px -50px;}
		#categoryTabArea #tabB a					 {background-position:-105px 0px;}
		#categoryTabArea #tabB a:hover,
		#categoryTabArea #tabB a.tabOn	 {background-position:-105px -50px;}
		#categoryTabArea #tabC a					 {background-position:-210px 0px;}
		#categoryTabArea #tabC a:hover,
		#categoryTabArea #tabC a.tabOn	 {background-position:-210px -50px;}



	/* pageList
	----------------------------------------------*/
	#contentBody #contentBodyMainC2 div.itemLineupList div.pageListA{border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}
	#contentBody #contentBodyMainC2 div.pageListB{width:805px; padding-bottom:10px;}

	#contentBody div.pageListA div.blockL{width:980px;}
	#contentBody div.pageListA div.blockR{width:980px;}
	#contentBody #contentBodyMainC2 div.pageListA div.blockL{width:805px;}
	#contentBody #contentBodyMainC2 div.pageListA div.blockR{width:805px;}
	#contentBody #contentBodyMainC2 div.itemLineupList div.pageListA div.blockL{width:790px; margin:0px auto;}
	#contentBody #contentBodyMainC2 div.itemLineupList div.pageListA div.blockR{width:790px; margin:0px auto;}

		#contentBody div.pageListA div.blockL p{text-align:center; font-weight:bold; font-size:1.2em;}
		#contentBody #contentBodyMainC2 div.pageListA div.blockL p{text-align:center; font-weight:bold; font-size:1.2em;}
		#contentBody #contentBodyMainC2 div.pageListA div.blockR p{font-size:1.2em;}

		#contentBody div.pageListA div.blockR ul{margin:0px auto; text-align:center;}
		#contentBody #contentBodyMainC2 div.pageListA div.blockR ul{margin:0px auto; text-align:center;}
		#contentBody div.pageListA div.blockR ul li{display:inline-block; padding-right:5px; font-size:1.2em; font-weight:bold;}
		html*#contentBody div.pageListA div.blockR ul li{display:inline; zoom:1; padding-right:5px; font-size:1.2em; font-weight:bold;}
		#contentBody div.pageListA div.blockR ul li span,
		#contentBody div.pageListA div.blockR ul li a{border:1px solid #d3d3d3; display:block; float:left; padding:3px 5px 2px 5px;}
		#contentBody div.pageListA div.blockR ul li span{border:1px solid #fff;}

		#contentBody #contentBodyMainC2 div.pageListB ul{margin:0px auto; display:block;}
		#contentBody #contentBodyMainC2 div.pageListB ul li{display:inline-block; padding-right:5px; font-size:1.2em; font-weight:bold;}
		html*#contentBody #contentBodyMainC2 div.pageListB ul li{ddisplay:inline; zoom:1; padding-right:5px; font-size:1.2em; font-weight:bold;}
		#contentBody #contentBodyMainC2 div.pageListB ul li span,
		#contentBody #contentBodyMainC2 div.pageListB ul li a{border:1px solid #d3d3d3; display:block; float:left; padding:3px 5px 2px 5px;}
		#contentBody #contentBodyMainC2 div.pageListB ul li span{border:1px solid #fff;}


	/* frameArea
	----------------------------------------------*/
	#contentBody div.frameArea{width:958px; padding:10px; border:1px solid #d3d3d3; height:200px; overflow:auto; margin-bottom:20px;}


	/* categoryNumArea
	----------------------------------------------*/
	#contentBody div.categoryNumArea{width:605px; padding:10px 100px; border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;text-align:center; margin-bottom:25px;}
	#contentBody div.categoryNumArea ul li{ display:inline; zoom:1; white-space:nowrap; font-size:1.2em;}


	/* scListArea
	----------------------------------------------*/
	/*scListArea*/
	#scListArea{margin-bottom:30px; border-bottom:1px dotted #999;}

		/*scListParent*/
		#scListArea div.scListParent,
		#scListArea div.scListParentOnly{width:785px; margin:0px auto; position:relative; padding:15px 0px; border-top:1px dotted #999;}
			/*searchImageArea*/
			#scListArea div.searchImageArea{width:110px; float:left;}
			#scListArea div.searchImageArea p{margin-bottom:0px;}
			#scListArea div.searchImageArea p.bookPhoto img{border:1px solid #999;}
			/*searchTxtArea*/
			#scListArea div.searchTxtArea{width:330px; float:left; padding-right:5px; padding-bottom:30px; position:relative;}
			/*searchTxtAreaWide*/
			#scListArea div.searchTxtAreaWide{width:680px; float:left; padding-right:5px; padding-bottom:30px; position:relative;}

				/*dt*/
				#scListArea div.searchTxtArea dl dt,
				#scListArea div.searchTxtAreaWide dl dt{font-weight:bold; margin-bottom:10px;}
				/*dd*/
				#scListArea div.searchTxtArea dl dd ul{width:315px;}
				#scListArea div.searchTxtAreaWide dl dd ul{width:380px;}
				#scListArea div.searchTxtArea dl dd ul li,
				#scListArea div.searchTxtAreaWide dl dd ul li{display:block; font-size:0.9em;}
				#scListArea div.searchTxtArea dl dd ul li em{display:block;}
				#scListArea div.searchTxtArea dl dd ul li em img{display:block; width:50px; float:left; padding:0px 1px;}
				/*p*/
				#scListArea div.scListParent p.lead,
				#scListArea div.scListParentOnly p.lead{margin-top:10px; margin-bottom:0px; font-size:1.2em;}


		/*scListChild*/
		#scListArea div.scListChild{width:775px; margin:0px auto; background:#f5f5f5 url(image/bg_dot.gif)  repeat-x center top; padding:0px 0px 0px 10px;}

			/*scListChildContent*/
			#scListArea div.scListChild div.scListChildContent{position:relative; width:365px; padding:10px 0px; margin:0px 8px 0px 9px; border-top:1px dotted #999; display:inline-block; _display:inline; zoom:1; vertical-align:top;}

				/*searchImageArea*/
				#scListArea div.scListChild div.searchImageArea{width:100px; float:left;}
				/*searchTxtArea*/
				#scListArea div.scListChild div.searchTxtArea{width:265px; float:left; padding:0px 0px 80px 0px;}

					/*dt*/
					#scListArea div.scListChild div.searchTxtArea dl dt{font-weight:bold; margin-bottom:10px;}
					/*dd*/
					#scListArea div.scListChild div.searchTxtArea dl dd ul{width:265px;}
					#scListArea div.scListChild div.searchTxtArea dl dd ul li{display:block; float:left; width:265px; font-size:0.9em;}
					/*p*/
					#scListArea div.scListChild p.productList{ border-top:1px solid #c7c7c7; padding:10px 0px 10px 10px; text-align:right; font-size:1.2em; font-weight:bold; width:735px; margin:0px 0px 0px 7px;}
					#scListArea div.scListChild p.noProduct{padding:10px 0px 10px 10px; text-align:center; font-size:1.4em; font-weight:bold; width:735px; margin:0px 0px 0px 7px;}


			/*p*/
			#scListArea div.scListParent p.lineupBtn,
			#scListArea div.scListParent p.detailBtn,
			#scListArea div.scListParent p.trialBtn,
			#scListArea div.scListParent p.basketBtn,
			#scListArea div.scListParent p.deleteBtn,
			#scListArea div.scListParentOnly p.lineupBtn,
			#scListArea div.scListParentOnly p.detailBtn,
			#scListArea div.scListParentOnly p.trialBtn,
			#scListArea div.scListChild p.detailBtnA,
			#scListArea div.scListChild p.trialBtn{position:absolute; padding:0px; margin:0px;}

			#scListArea div.scListParent p.detailBtn,
			#scListArea div.scListParentOnly p.detailBtn{right:0px; bottom:15px;}
			#scListArea div.scListParent p.lineupBtn,
			#scListArea div.scListParentOnly p.lineupBtn{right:220px; bottom:15px;}
			#scListArea div.scListParent p.trialBtn,
			#scListArea div.scListParentOnly p.trialBtn{right:110px; bottom:15px;}

			#scListArea div.scListParent p.deleteBtn{right:-60px; top:0px;}
			#scListArea div.scListParent p.basketBtn{right:20px; top:0px;}
			#scListArea div.scListChild p.detailBtnA a,
			#scListArea div.scListChild p.trialBtn a{line-height:0px; font-size:0em; margin:0px; padding:0px;}
			#scListArea div.scListChild p.detailBtnA{right:0px; bottom:15px; line-height:0px; font-size:0em; margin:0px; padding:0px;}
			#scListArea div.scListChild p.trialBtn{right:100px; bottom:15px; line-height:0px; font-size:0em; margin:0px; padding:0px;}


#scListArea div.scListWrap{
	overflow:hidden;
}
#scListArea div.scListWrap div.scListChild{
	display:none;
}

	/* bookdetailArea
	----------------------------------------------*/
	#contentBody div.bookdetailArea{width:100%; border-top:1px dotted #d3d3d3; margin-bottom:10px;}
	#contentBody div.bookdetailAreaA{width:355px; border-top:1px dotted #d3d3d3; margin-bottom:10px; float:left;}

	#contentBody div.bookdetailArea p,
	#contentBody div.bookdetailAreaA p{border-bottom:1px dotted #d3d3d3; padding:6px 0px; margin:0px; font-size:1.25em;}

	#contentBody div.bookdetailArea p a,
	#contentBody div.bookdetailAreaA p a{font-weight:bold;}

	/* buySuportArea
	----------------------------------------------*/
	#contentBody div.buySuportArea{width:230px; float:right; background:#edf0f3; text-align:center; padding:8px 0px;}
	#contentBody div.buySuportArea p{margin-bottom:5px;}
	#contentBody div.buySuportArea p.bkBtn{margin-bottom:0px; background:#dce2e8; padding:10px; margin-top:5px;}

	/* viewerInfoArea
	----------------------------------------------*/
	#contentBody div.viewerInfoArea{
		width:230px;
		float:right;
		text-align:center;
		padding:8px 0px;
	}
	#contentBody div.viewerInfoArea p{
		margin-bottom:5px;
		text-align:left;
	}

	/* itemLineupList
	----------------------------------------------*/
	#contentBody div.itemLineupList{width:805px; margin-bottom:20px;}

	/*selectArea*/
	#contentBody div.itemLineupList div.selectArea{
		border-left:1px solid #d3d3d3;
		border-right:1px solid #d3d3d3;
		border-bottom:1px solid #d3d3d3;
		background:#ebecec;
		padding: 10px 20px;
		width:763px;
	}
	/*ul*/
	#contentBody div.itemLineupList div.selectArea ul{text-align:left; padding:5px 0px 0px 0px; margin:0px; width:513px; float:left;}
		/*li*/
		#contentBody div.itemLineupList div.selectArea ul li{padding:0px 5px 0px 0px; margin-bottom:0px;}
	/*p*/
	#contentBody div.itemLineupList div.selectArea p{margin:0px; float:left; width:250px;}




	/* itemListArea
	----------------------------------------------*/
#contentBody div.itemListAreaAWrap{
	width:805px;
}
#contentBody div.itemListAreaBWraper{width:830px; margin-right:-25px;}
#contentBody div.itemListAreaBWrap{
	width:390px;
	float:left;
	padding-right:25px;
}
#contentBody div.itemListAreaA{
	width:803px;
	padding:10px 0px;
	border:#d3d3d3 1px solid; border-top:none;
	margin-bottom:10px;
	position:relative;
	text-align:center;
}
#contentBody div.itemListAreaB{
	width:388px;
	padding:10px 0px;
	border:#d3d3d3 1px solid; border-top:none;
	margin-bottom:10px;
	position:relative;
	text-align:center;
}

			#contentBody div.itemListAreaA ul.ietmList,
			#contentBody div.itemListAreaB ul.ietmList{
				width:100%;
			}

				#contentBody div.itemListAreaA ul.ietmList li,
				#contentBody div.itemListAreaB ul.ietmList li{
					display:inline-block;
					vertical-align:top;
					padding:0px 10px;
					width:112px;
				}
				#contentBody div.itemListAreaB ul.ietmList li{padding:0px 5px;}

				html*#contentBody div.itemListAreaA ul.ietmList li,
				html*#contentBody div.itemListAreaB ul.ietmList li{
					display:inline;
					zoom:1;
				}
				#contentBody div.itemListAreaA ul.ietmList li a,
				#contentBody div.itemListAreaB ul.ietmList li a{
					display:block;
					width:112px;
					text-decoration:none;
				}
					#contentBody div.itemListAreaA ul.ietmList li a:hover img.itemGenre,
					#contentBody div.itemListAreaA ul.ietmList li a:hover img.itemImage,
					#contentBody div.itemListAreaB ul.ietmList li a:hover img.itemGenre,
					#contentBody div.itemListAreaB ul.ietmList li a:hover img.itemImage{
						opacity:0.7;
						filter:alpha(opacity=70);
					}

					#contentBody div.itemListAreaA ul.ietmList li a img.itemGenre,
					#contentBody div.itemListAreaB ul.ietmList li a img.itemGenre{margin-bottom:5px;}
					#contentBody div.itemListAreaA ul.ietmList li a img.itemImage,
					#contentBody div.itemListAreaB ul.ietmList li a img.itemImage{margin-bottom:3px; border:1px solid #999999;}
					#contentBody div.itemListAreaA ul.ietmList li a span.itemText,
					#contentBody div.itemListAreaB ul.ietmList li a span.itemText,
					#contentBody div.itemListAreaA ul.ietmList li span.noArrow,
					#contentBody div.itemListAreaB ul.ietmList li span.noArrow{
						background:url(image/icon_arrow01.gif) no-repeat 0px 0.35em;
						text-align:left;
						padding-left:8px;
						display:block;
						line-height:1.2em;
						font-size:0.8em;
					}
					#contentBody div.itemListAreaA ul.ietmList li span.noArrow,
					#contentBody div.itemListAreaB ul.ietmList li span.noArrow{background:none;}
					#contentBody div.itemListAreaA ul.ietmList li span.noArrow a,
					#contentBody div.itemListAreaB ul.ietmList li span.noArrow a{display:inline;}

	/* itemLineup
	----------------------------------------------*/
	#contentBody div.itemLineupWrap{width:783px; border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3; padding:0px 10px;}
	#contentBody div.itemLineupWrap div.itemLineup{width:783px; border-bottom:1px dotted #d3d3d3; padding:15px 0px;}
	#contentBody div.itemLineupWrap div.itemLineup div.item{width:570px; float:left; border-right:1px dotted #d3d3d3;}


	#contentBody div.itemLineupWrap div.itemLineup div.item div.photo{width:105px; float:left; padding-left:5px;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.photo p{margin:0px;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.photo img{border:1px solid #d3d3d3;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.photo p.noBorder img{border:none;}

	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail{width:460px; float:left;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail p{margin-bottom:5px;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail p input{margin-right:10px;}

	#contentBody div.itemLineupWrap div.itemLineup div.buySuportArea{width:200px; float:right;}
	#contentBody div.itemLineupWrap div.itemLineup div.buySuportArea p{margin-bottom:5px;}
	#contentBody div.itemLineupWrap div.itemLineup div.buySuportArea p.bkBtn{margin-bottom:0px; background:none; padding:10px; margin-top:5px;}


	/* devicesList
	----------------------------------------------*/
	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail div.devicesList p {
		display: table-cell;
		vertical-align: bottom;
		margin: 0;
		padding-right:5px;
		}

	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail div.devicesList p.ftSmallx{
		display:block;
		padding-top:3px;
		}

	/*for IE6 */
	* html #contentBody div.itemLineupWrap div.itemLineup div.item div.detail div.devicesList p {
		display: inline;
		zoom: 1;
		padding-right:5px;
		}

	/*for IE7 */
	*:first-child+html #contentBody div.itemLineupWrap div.itemLineup div.item div.detail div.devicesList p {
		display: inline;
		zoom: 1;
		padding-right:5px;
		}

	/* btnLinkA
	----------------------------------------------*/
	#contentBody div.btnLinkA{margin-bottom:20px;}
	#contentBody div.btnLinkA p {
		display: table-cell;
		vertical-align: bottom;
		margin: 0;
		padding-right:5px;
		}

	/*for IE6 */
	* html #contentBody div.btnLinkA p {
		display: inline;
		zoom: 1;
		padding-right:5px;
		}

	/*for IE7 */
	*:first-child+html #contentBody div.btnLinkA p {
		display: inline;
		zoom: 1;
		padding-right:5px;
		}
	#contentBody div.itemLineup div.btnLinkA{margin:5px 0px 0px; float:right; width:250px; text-align:center;}
	#contentBody div.itemLineup div.btnLinkA p {
		display:block;
		margin:5px 0px 0px 0px;
		}





	/* searchkindArea
	----------------------------------------------*/
	#contentBodyMainC2 div.searchkindArea{
		width:805px;
		margin-bottom:25px;
		}
	#contentBodyMainC2 div.searchkindArea ul{
		border-bottom:1px solid #d3d3d3;
		border-top:1px solid #d3d3d3;
		border-right:1px solid #d3d3d3;
		}
	#contentBodyMainC2 div.searchkindArea ul li{
		display:inline-block;
		vertical-align:top;
		text-align:center;
		border-left:1px solid #d3d3d3;
		margin:0px;
		font-weight:bold;
		font-size:1.25em;
		}
		html*#contentBodyMainC2 div.searchkindArea ul li{
			display:inline;
			zoom:1;
		}
	#contentBodyMainC2 div.searchkindArea ul li a{
		display:block;
		padding:7px 10px 5px 10px;
		width:247px;
		background:transparent url(image/form_btn_bg.gif) repeat-x center top;
		}
	#contentBodyMainC2 div.searchkindArea ul li.Location{
		padding:7px 10px 5px 10px;
		width:247px;
		background:transparent url(image/form_btn_bg.gif) repeat-x center top;
		}

	#contentBodyMainC2 div.searchkindArea ul li.Location span,
	#contentBodyMainC2 div.searchkindArea ul li a span{
		padding-left:15px;
		background:transparent url(image/icon_arrow01.gif) no-repeat left center;
		}
	#contentBodyMainC2 div.searchkindArea ul li.Location span{
		padding-left:0px;
		background:none;
		}

	#contentBodyMainC2 div.searchkindArea ul li a:hover{
		background:#fbfbfb;
		text-decoration:none;
		}
	#contentBodyMainC2 div.searchkindArea ul li.Location{
		background:#3366CC;
		text-decoration:none;
		color:#FFFFFF;
		}


	/* aiueoList
	----------------------------------------------*/
	#contentBodyMainC2 div.aiueoList{
		width:805px;
		margin-bottom:15px;
		}
	#contentBodyMainC2 div.aiueoList ul{text-align:center;}
	#contentBodyMainC2 div.aiueoList ul li,
	#contentBodyMainC2 div.aiueoList ul li.Location{
		display:inline-block;
		vertical-align:top;
		text-align:center;
		border:1px solid #d3d3d3;
		margin:0px 4px 10px 4px;
		font-weight:bold;
		font-size:1.25em;
		}
		html*#contentBodyMainC2 div.aiueoList ul li.Location,
		html*#contentBodyMainC2 div.aiueoList ul li{
			display:inline;
			zoom:1;
		}
	#contentBodyMainC2 div.aiueoList ul li a{
		display:block;
		padding:10px;
		width:50px;
		background:transparent url(image/form_btn_bg.gif) repeat-x center top;
		}
	#contentBodyMainC2 div.aiueoList ul li.Location{
		padding:10px;
		width:50px;
		background:#3366cc;
		color:#fff;
		}

	#contentBodyMainC2 div.aiueoList ul li a:hover{
		background:#fbfbfb;
		}


	/* genreList
	----------------------------------------------*/
	#contentBodyMainC2 div.genreList{
		width:805px;
		margin-bottom:0px;
		}
	#contentBodyMainC2 div.genreList ul{text-align:center;}
	#contentBodyMainC2 div.genreList ul li{
		display:inline-block;
		vertical-align:top;
		text-align:center;
		border:1px solid #d3d3d3;
		margin:0px 4px 10px 4px;
		font-weight:bold;
		padding:0px;
		font-size:1.25em;
		}
		html*#contentBodyMainC2 div.genreList ul li{
			display:inline;
			zoom:1;
		}
	#contentBodyMainC2 div.genreList ul li.ALL,
	#contentBodyMainC2 div.genreList ul li.COMIC,
	#contentBodyMainC2 div.genreList ul li.BOOK{
		}
	#contentBodyMainC2 div.genreList ul li a,
	#contentBodyMainC2 div.genreList ul li span{
		display:block;
		padding:10px 10px 8px 10px;
		width:6em;
		background:transparent url(image/form_btn_bg.gif) repeat-x center top;
		}
	#contentBodyMainC2 div.genreList ul li a:hover{
		background:#fbfbfb;
		}
	#contentBodyMainC2 div.genreList ul li span{color:#fff;}
	#contentBodyMainC2 div.genreList ul li.ALL span{background:#3f96f1;}
	#contentBodyMainC2 div.genreList ul li.COMIC span{background:#ff9d27;}
	#contentBodyMainC2 div.genreList ul li.BOOK span{background:#61c511;}


	/* searchResultArea
	----------------------------------------------*/
	#searchResultArea{
		border-top:1px solid #d3d3d3;
		border-left:1px solid #d3d3d3;
		margin-bottom:30px;
		background:transparent url(image/search_result_bg.gif) no-repeat right bottom;
		padding:0px 0px 1px 0px;
		width:804px;
		}

	#searchResultArea ul{}
	#searchResultArea ul li{
		border-top:1px dotted #d3d3d3;
		border-right:1px solid #d3d3d3;
		margin-bottom:0px;
		font-size:1.2em;
		display:inline-block;
		vertical-align:top;
		width:401px;
		}
		#contentBodyMainC2 .BOOK ul li{background-color:#f8fff3;}
		#contentBodyMainC2 .COMIC ul li{background-color:#fff6ec;}
		#contentBodyMainC2 .ALL ul li{background-color:#ebf5ff;}

			html*#searchResultArea ul li{
				display:inline;
				zoom:1;
				width:401px;
			}

	#searchResultArea ul li a{
			padding-left:15px;
			background:transparent url(image/icon_arrow01.gif) no-repeat 20px 1.1em;
			display:block;
			padding:7px 5px 5px 35px;
			width:361px;
		}


	/* searchResultArea
	----------------------------------------------*/
	#contentBodyMainC2 div.viewFlow{
		width:783px;
		margin:0px auto;
		}

	#contentBodyMainC2 div.viewFlow ul{}
	#contentBodyMainC2 div.viewFlow ul li{
		background:transparent url(image/flow_arrow.gif) no-repeat 250px center;
		float:left;
		padding-right:27px;
		}
		#contentBodyMainC2 div.viewFlow ul li.noArrow{
			background:none;
			float:left;
			padding-right:0px;
			}
		#contentBodyMainC2 div.viewFlow ul li img{margin-bottom:12px;}


	/* QAcategory
	----------------------------------------------*/
	#contentBody div.QAcategory{
		width:785px;
		background:transparent url(image/qa_category_bg01.gif) repeat-y center bottom;
		border-bottom:1px solid #d3d3d3;
		margin-bottom:10px;
		}
	#contentBody div.QAcategoryA{
		width:785px;
		background:transparent url(image/qa_category_bg02.gif) repeat-y center bottom;
		margin-bottom:20px;
		}
		#contentBody div.QAcategoryA div.blockL{width:385px; float:left;}
		#contentBody div.QAcategoryA div.blockR{width:385px; float:right;}

		#contentBody dl.categoryListA dt,
		#contentBody dl.categoryListA dt{font-weight:bold;}
		#contentBody dl.categoryListA dt a,
		#contentBody dl.categoryListA dt span{display:block; padding:12px 15px 10px 40px;}
		#contentBody dl.categoryListA dt span{display:block; padding:12px 15px 10px 15px; background:none;}
		#contentBody dl.categoryListA dd,
		#contentBody dl.categoryListA dd{padding:15px 0px 5px; font-size:1.2em;}
		#contentBody dl.categoryListA dd ul li{float:left;}
		#contentBody dl.categoryListA dd ul li a{padding:0px 20px 10px 40px; width:332px; display:block;}
		#contentBody div.QAcategoryA dl.categoryListA dd ul li a{padding:10px 20px 10px 30px; width:334px; display:block;}

	/* QAcategory
	----------------------------------------------*/
	#contentBody div.answerArea{
		width:785px;
		font-size:0.9em;
		}

	/* AJAX
	----------------------------------------------*/
	#contentBody div.ajaxBtnWrapperCart,
	#contentBody div.ajaxBtnWrapperWish{
		width:230px;
		margin-bottom:10px;
		}
	#contentBody div.ajaxBtnWrapperCart a.ajaxBtnIn,
	#contentBody div.ajaxBtnWrapperCart a.ajaxBtnGo,
	#contentBody div.ajaxBtnWrapperWish a.ajaxBtnIn,
	#contentBody div.ajaxBtnWrapperWish a.ajaxBtnGo{
		display:block;
		width:190px;
		margin:0px auto 5px;
		}
	#contentBody div.ajaxBtnWrapperCart a.ajaxBtnGo,
	#contentBody div.ajaxBtnWrapperWish a.ajaxBtnGo{
		display:none;
		}
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError{
		width:214px;
		margin:0px auto 5px;
		background:transparent url(image/comment_bg01top.gif) no-repeat center top;
		padding-top:20px;
		color:#553300;
		font-weight:bold;
		font-size:1.2em;
		}
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError{
		background:transparent url(image/comment_bg01top_e.gif) no-repeat center top;
		}
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessage span,
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError span,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessage span,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError span{
		display:block;
		width:165px;
		padding:0px 10px 10px 39px;
		background:transparent url(image/comment_bg01bottom.gif) no-repeat center bottom;
		text-align:left;
		}

	#contentBody div.ajaxBtnWrapperCart p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError{
		display:none
		}

	/* AJAX
	----------------------------------------------*/
	#contentBody div.itemLineup div.ajaxBtnWrapperWishWrapper{
		width:230px;
		height:30px;
		margin:0px auto;
		position:relative;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperWishWrapper p.detailBtnB,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.detailBtnB{
		width:95px;
		position:absolute;
		left:0px;
		top:0px;
		}

	#contentBody div.itemLineup div.ajaxBtnWrapperCart,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish{
		width:230px;
		margin:0px auto;
		margin-bottom:10px;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperWish{
		width:230px;
		margin:0px auto;
		position:relative;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart a.ajaxBtnIn,
	#contentBody div.itemLineup div.ajaxBtnWrapperCart a.ajaxBtnGo{
		display:block;
		width:230px;
		margin:0px auto 5px;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperWish a.ajaxBtnIn,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish a.ajaxBtnGo{
		display:block;
		width:125px;
		margin:0px 0px 5px 105px;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart a.ajaxBtnGo,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish a.ajaxBtnGo{
		display:none
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessage{
		width:214px;
		margin:0px auto 5px;
		background:transparent url(image/comment_bg01top.gif) no-repeat center top;
		padding-top:20px;
		color:#553300;
		font-weight:bold;
		font-size:1.2em;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessageError{
		background:transparent url(image/comment_bg01top_e.gif) no-repeat center top;
		}

	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessage{
		width:214px;
		margin:0px auto 5px;
		background:transparent url(image/comment_bg02top.gif) no-repeat center top;
		padding-top:20px;
		color:#553300;
		font-weight:bold;
		font-size:1.2em;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessageError{
		background:transparent url(image/comment_bg02top_e.gif) no-repeat center top;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessage span,
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessageError span,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessage span,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessageError span{
		display:block;
		width:165px;
		padding:0px 10px 10px 39px;
		background:transparent url(image/comment_bg01bottom.gif) no-repeat center bottom;
		text-align:left;
		}
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessage,
	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessageError,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessage,
	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessageError{
		display:none
		}


	/* AJAX
	----------------------------------------------*/
	#contentBody div.ajaxBtnWrapperWishWrapperA{
		width:230px;
		margin-top:10px;
		float:right;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperA{
		position:absolute;
		right:65px;
		bottom:15px;
		width:230px;
		min-height:35px;
		_height:35px;
		z-index:100;
		}
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart{
		width:230px;
		margin:0px;
		}
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish a.ajaxBtnIn,
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish a.ajaxBtnGo{
		display:block;
		width:230px;
		margin:0px auto;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart a.ajaxBtnIn,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart a.ajaxBtnGo{
		display:block;
		width:190px;
		margin:0px auto;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart a.ajaxBtnGo{
		display:block;
		width:190px;
		margin:0px auto;
		}

	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish a.ajaxBtnGo,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart a.ajaxBtnGo{
		display:none
		}
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish p.ajaxMessageError,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart p.ajaxMessage,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart p.ajaxMessageError{
		width:214px;
		margin:0px auto;
		background:transparent url(image/comment_bg03top.gif) no-repeat center top;
		padding-top:20px;
		color:#553300;
		font-weight:bold;
		font-size:1.2em;
		}
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish p.ajaxMessageError,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart p.ajaxMessageError{
		background:transparent url(image/comment_bg03top_e.gif) no-repeat center top;
		}
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish p.ajaxMessage span,
	#contentBody div.ajaxBtnWrapperWishWrapperA div.ajaxBtnWrapperWish p.ajaxMessageError span,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart p.ajaxMessage span,
	#contentBody div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart p.ajaxMessageError span{
		display:block;
		width:165px;
		padding:0px 10px 10px 39px;
		background:transparent url(image/comment_bg03bottom.gif) no-repeat center bottom;
		text-align:left;
		}


/* ADD
--------------------------------------------------*/
	#contentBody div.ajaxBtnWrapperCartWrapperStatic{
		text-align:right;
		margin-top:-35px;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperStatic div.ajaxBtnWrapperCartWrapperA{
		position: static !important;
		right:auto;
		bottom:auto;
		width:auto;
		min-height:35px;
		_height:auto;
		z-index:100;
		display:inline-block;
		vertical-align:top;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperStatic div.ajaxBtnWrapperCartWrapperA div.ajaxBtnWrapperCart{
		display:inline-block;
		margin-right:0;
		vertical-align:top;
		}



	#contentBody div.ajaxBtnWrapperCartWrapperStatic .deleteBtn,
	#contentBody div.ajaxBtnWrapperCartWrapperStatic .basketBtn{
		position: static !important;
		right:auto;
		top:auto;
		display:inline-block;
		margin:0 !important;
		vertical-align:top;
		width:230px;
		text-align:center;
		}
	#contentBody div.ajaxBtnWrapperCartWrapperStatic .deleteBtn{
		width:65px;
		margin:0 10px 0 0 !important;
		}

	/* ajaxBtnWrapperSuportArea
	----------------------------------------------*/
	#contentBody div.ajaxBtnWrapperSuportArea{
		width:230px;
		float:right;
		text-align:center;
		padding:8px 0px;
		}
	#contentBody div.ajaxBtnWrapperSuportArea p{
		margin-bottom:5px;
		}
